#pageHeader {
    width: 100%;
    height: 160px;
    background: white;
}

div#banner {
    height: 42px;
    background: #102535;
}
div#middle {
    background: #005a9c;
    height: 47px;
}

div#logo {
    margin-left: 30px;
}

#uoa-logo {
    height: 108px;
    background-color: #102535;
    padding: 0 24px 30px 24px;
}

div#headerBottomBorder {
    background: white;
    height: 95px;
}


